@charset "utf-8";

.contactbox_footout{margin-top: 0;}


.table_basic{width: 100%;}
.bgdottecom2{margin-top: 40px;text-align: center;padding: 20px 0 40px 0;}
.bgdottecom2 .disc{text-align: left;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_01 a{background-color: #3B3B3B;color: #ffffff !important;}
.navthird .third_01 a:hover{background-color: #3B3B3B;color: #ffffff !important;}

.bgdottecom2 .boxplan698{display: -webkit-flex;display: flex;}
.bgdottecom2 .boxplan698 div.ph{margin-right: 10px;}
.banquet{background-image: url("../images/main.jpg") !important;}

}

.textinph{margin: 10px 0 15px 0;}

@media screen and (max-width: 768px) {
.bgdottecom2 .boxplan698 div,
.boxplanin041 div{text-align: center;margin-bottom: 15px;}

.bgdottecom2 .boxplan698 div p,
.boxplanin041 div p{text-align: left;}
.table_basic{text-align: left;}

}